Subject: Re: [PATCH] doc: Clarify guix shell's DWIM behaviour.

From: Ryan Prior <[email-masked]>
Date: Mon, 09 May 2022 01:33:31 +0000

-------- Original Message --------
On May 8, 2022, 10:29 AM, Liliana Marie Prikler < [email-masked]> wrote:
---
Bonjour Guix,
as can be seen from <http://logs.guix.gnu.org/guix/2022-05-08.log#164019>,
the way in which guix shell interactively does what you mean is open to
interpretation and different folks may mean different things when
specifying nothing.

Thank you Liliana, this is a helpful change!